Subject: Monospore isolation?

From: [email-masked] ("C.C.Chen")
Date: 11 Jul 1995 07:10:15 -0700

---------- Forwarded message ---------- 

  Does anyone have experience about manipulation of monospore isolation? 
How to do monospore isolation? Can anyone tell me?
  I have culture of Geotricum sp.in malt extract agar slants, and after 3 
days of incubation at 30 degree celsius, I used 1% triton solution to obtain 
the spores. The spores was incubated in malt extract agar but the germination 
rate was very poor. Did I do anything wrong in the procedure?